IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'MDL3ISTISNAIDURUMKODU' AND SYSOBJECTS.name = 'TMDL3ISTISNAIDURUM')
BEGIN
ALTER TABLE TMDL3ISTISNAIDURUM ADD MDL3ISTISNAIDURUMKODU VARCHAR(5) NULL
END
GO